img, svg {
    height: auto;
}
@media (min-width: 756px) {
    .header__logo {
      width: auto;
      max-width: 87px;
    }
}
.header__logo img {
  width: auto;
  max-height: 100%;
}
.deliv_pr {
    border: 2px solid #CE3037;
    border-radius: 13px;
    color: #383838;
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    padding: 20px;
    margin-top: 40px;
}
.deliv_pr b{
    font-weight: 500;
}
.deliv_pr a {
font-weight: 400;
font-size: 14px;
line-height: 30px;
text-decoration-line: underline;
color: #CE3037;    
}

.productCard__img2, .productCard__img2 img {width:100%;}
.size-s {padding: 20px 0 15px;font-size: 1.3em;}
.size-s select {font-size: 1.3em;background-color: #efefef;border-radius: 50px;    background-image: url(/assets/templates/kovri/img/icons/b-select-arr.svg);background-repeat: no-repeat;background-position: right 1.16em center;}

.product__specific-item a {color: var(--color-primary);}
.product__specific-item a:hover {text-decoration: underline;}
.blog-note-pg__content h2, .blog-note-pg__content h3, .blog-note-pg__content .h2 {
    margin: 1.5em 0 0.8em;
    color: var(--color-primary);
    font-size: 24px;
    font-weight: 700;
}
.blog-note-pg__content h3, .blog-note-pg__content .h3 {
    font-size: 18px;
}
.blog-note-pg__content a {
    position: relative;
    color: var(--color-primary);
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}
.blog-note-pg__content ul, .blog-note-pg__content ol {
    padding-left: 2em;
}
.blog-note-pg__content ul, .blog-note-pg__content ol, .blog-note-pg__content p {
    margin-top: 1.5em;
}
.blog-note-pg__content ul li {
    list-style-type: disc;
}



.footer__links li {margin-right: 1.3333em !important;}
.ui-widget-content {
    background: #ffffff !important;
    -webkit-box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
    box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
}
.ui-menu .ui-menu-item:hover {background: #f1f1f1;}

.simplesearch-results-list {padding: 10px 0}
.simplesearch-result {padding: 10px 0;line-height: 1.2;}
.simplesearch-result h3 {color: #ff6f61;font-weight: 700;}
.simplesearch-highlight {font-weight: 700;}

#mse2_filters .mse2_number_slider {
	font-size: 4px !important;
	margin-top: 20px !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    right: -4px !important;
    top: -7px !important;
    width: 16px !important;
    height: 16px !important;
}

.hidden {display: none!important;}
@media (max-width: 1230px) {
.companyDesc-b__item .h1, .companyDesc-b__item .h2, .companyDesc-b__item .h3 {
    font-size: 22px;
}
}
.companyDesc-b__item .h1, .companyDesc-b__item .h2, .companyDesc-b__item .h3 {
    margin-bottom: 30px;
    font-weight: 500;
    font-size: 26px;
    line-height: 1.23077;
    text-transform: uppercase;
}

table {
  border-spacing: 0;
  line-height: 1.22;
  text-align: center;
  border-radius: 5px;
  overflow: hidden;
}

table th,
table td {
  padding: 8px;
  vertical-align: middle;
}
table tbody tr {
  /* border-top: 1px solid #bfbfbf; */
}
table tbody tr:nth-child(odd) {
  border: 0;
  background-color: #ffffff;
}



.btn.btn-t {
    border: 1px solid #6A6A6A;
    background: #fff;
    color: #6A6A6A;
}
.btn-comparison
{
	border-radius: 50%;
	height: 40px;
	o-transition: .3s;
	padding: 0;
	position: relative;
	transition: .3s;
	webkit-transition: .3s;
	width: 40px;
}
.btn-comparison:hover,.btn-comparison.comparison-remove
{
	background-color: var(--color-primary-lig);
}
.btn-comparison:hover svg,.btn-comparison.comparison-remove svg
{
	fill: #242424;
}
.btn-comparison strong
{
	color: #242424;
	font: 900 14px/1.2142857143 var(--fm-1);
	position: absolute;
	right: 16.6666666667%;
	top: 3.3333333333%;
}
.btn-comparison svg
{
	fill: var(--color-primary-lig);
	height: 56.25%;
	o-transition: fill .3s;
	transition: fill .3s;
	webkit-transition: fill .3s;
	width: 56.25%;
}
.btn-comparison img,
.btn-remove img {
    margin: auto;
}

.btn-compare
{
	border-radius: 0.6666666667em 0.6666666667em 0 0;
	overflow: hidden;
}
.btn-compare.isComparison
{
	bottom: 0px;
	left: 30px;
	position: fixed;
	z-index: 250;
}
.btn-compare__main,.btn-compare__clear,.btn-compare__link,.btn-compare__toggle
{
	align-items: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	justify-content: center;
	ms-flex-align: center;
	ms-flex-pack: center;
	webkit-box-align: center;
	webkit-box-pack: center;
}
.btn-compare__main
{
	align-self: stretch;
	color: #222;
	ms-flex-item-align: stretch;
	ms-grid-row-align: stretch;
}
.btn-compare__link
{
	background-color: #b7a588;
	flex-grow: 1;
	height: 100%;
	ms-flex-positive: 1;
	o-transition: background-color .3s;
	padding: 7px 1em 7px 1.5833333333em;
	transition: background-color .3s;
	webkit-box-flex: 1;
	webkit-transition: background-color .3s;
}
.btn-compare__link strong
{
	font-weight: normal;
}
.btn-compare__link:hover
{
	background-color: #bfaf95;
}
.btn-compare__link svg
{
	fill: currentColor;
	height: 1.75em;
	margin-right: 0.9583333333em;
	o-transition: fill .3s;
	transition: fill .3s;
	webkit-transition: fill .3s;
	width: 1.75em;
}


.table-wrap
{
	margin-right: -20px;
	overflow: auto;
	padding-bottom: 15px;
	scrollbar-color: var(--color-primary) var(--scroll-bar-color);
	scrollbar-width: auto;
}
.table-wrap::-webkit-scrollbar-thumb
{
	background-color: var(--color-primary);
}
.table-wrap::-webkit-scrollbar-thumb:hover
{
	background-color: var(--color-secondary);
}
.table-content
{
	padding-right: 20px;
}
.compare-table
{
	font-size: 14px;
	text-transform: uppercase;
	width: 100%;
}
.compare-table__row
{
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
}
.compare-table  thead {
    color: #6A6A6A;
    background-color: #fff;
}
.compare-table tbody tr {
  border-top: 0;
}
.compare-table thead::before
{
	content: "";
	display: block;
	padding-top: 30px;
}
.compare-table thead th:first-child,.compare-table thead td:first-child
{
	text-align: left;
}
.compare-table thead .btn,.compare-table thead .btn-t
{
    height: 48px;
    border-radius: 0;
	margin-bottom: 24px;
	width: 260px;
}
.compare-table thead .btn-t.active {
    background: #ce3037;
    border: 1px solid #ce3037;
    color: #fff;
}
.compare-table thead .btn {
    border: 1px solid #ce3037;
}
.compare-table thead .btn:hover {
    border: 1px solid #6A6A6A;
}
.compare-table thead .btn-t {
    border: 1px solid #6A6A6A;
}
.compare-table thead .btn-t:hover {
    border: 1px solid #6A6A6A;
    background: #6A6A6A;
    color: #fff;
}
.compare-table thead .btn:last-child,.compare-table thead .btn-t:last-child
{
	margin-bottom: 0;
}
.compare-table img {
    padding-bottom: 15px;
}
.compare-table td,.compare-table th
{
	display: block;
	flex: 1;
	min-height: 3.7857142857em;
	ms-flex: 1;
	padding: 10px;
	text-align: center;
	webkit-box-flex: 1;
}
.compare-table td:first-child,.compare-table th:first-child
{
	margin-right: 1.5em;
	min-width: 298px;
	width: 298px;
}
.compare-table tbody::before
{
	content: "";
	display: block;
	height: 2.8571428571em;
}
.compare-table tbody tr
{
	margin-bottom: 21px;
}
.compare-table tbody th,.compare-table tbody td
{
	padding: 1.2857142857em 10px 1.2142857143em;
	text-align: center;
	vertical-align: middle;
}
.compare-table tbody th:first-child,.compare-table tbody td:first-child
{
	background-color: #F4F4F4;
	color: #535353;
}
.compare-table tbody th:not(:first-child),.compare-table tbody td:not(:first-child)
{
	border: 1px solid #BABABA;
	color: #878787;
}
.compare-table tbody th:not(:nth-child(2)),.compare-table tbody td:not(:nth-child(2))
{
	border-left: none;
}
.compare-table tbody th:not(:last-child),.compare-table tbody td:not(:last-child)
{
	border-right: none;
}
.compare-table .product-card
{
	height: 100%;
	margin: 0 auto;
	width: 235px;
}
.compare-table .product-card__title
{   font-weight: 600;
    font-size: 14px;
    line-height: 20px;
	margin-top: 1.2857142857em;
}
.compare-table .product-card:hover
{
	ms-transform: none;
	transform: none;
	webkit-transform: none;
}
.compare-table .comparison-head
{
	position: relative;
}
.compare-table .comparison-remove
{
	background-color: var(--color-primary) !important;
	background-origin: content-box;
	border-radius: 50%;
	box-sizing: content-box;
	color: transparent !important;
	cursor: pointer;
	font-size: 0 !important;
	height: 23px;
	overflow: hidden;
	position: absolute;
	right: calc(50% - 103px);
	top: 16px;
	transition: transform .25s ease 0s,-webkit-transform .25s ease 0s;
	webkit-box-sizing: content-box;
	width: 23px;
	z-index: 2;
	z-index: 3;
}
.compare-table .comparison-remove .comp-table__card-close:hover
{
	ms-transform: scale(1.1);
	transform: scale(1.1);
	webkit-transform: scale(1.1);
}
.compare-table .comparison-remove::before,.compare-table .comparison-remove::after
{
	background-color: #fff;
	border-radius: .8px;
	content: "";
	height: 1.6px;
	left: 50%;
	position: absolute;
	top: 50%;
	width: 56%;
}
.compare-table .comparison-remove::before
{
	ms-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
	webkit-transform: translate(-50%, -50%) rotate(45deg);
}
.compare-table .comparison-remove::after
{
	ms-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
	webkit-transform: translate(-50%, -50%) rotate(-45deg);
}
@media(max-width: 1230px)
{
	.compare-table thead .btn,.compare-table thead .btn-t
	{
		margin-bottom: 20px;
		width: 200px;
	}
	.compare-table th:first-child,.compare-table td:first-child
	{
		max-width: 270px;
		min-width: 270px;
	}
	.compare-table .comparison-remove
	{
		right: calc(50% - 89px);
	}
}
@media(max-width: 1024px)
{
	.compare-table
	{
		font-size: 12px;
	}
	.compare-table th:first-child,.compare-table td:first-child
	{
		max-width: 210px;
		min-width: 210px;
	}
}
@media(max-width: 768px)
{
	.compare-table
	{
		font-size: 10px;
	}
	.compare-table th:first-child,.compare-table td:first-child
	{
		max-width: 190px;
		min-width: 190px;
	}
	.compare-table thead .btn,.compare-table thead .btn-t
	{
		fz: 12px;
		h: 35px;
		margin-bottom: 18px;
		width: 172px;
	}
	.compare-table tbody .compare-table__row
	{
		margin-bottom: 1.2em;
	}
	.compare-table .product-card
	{
		width: 200px;
	}
	.compare-table .product-card__inner
	{
		padding: 12px 5px 25px;
	}
}
.scroll-panell
{
	overflow: auto;
}
.scroll-panell::-webkit-scrollbar
{
	background-color: transparent;
	display: none;
	height: 0;
	width: 0;
}
.scroll-panell::-webkit-scrollbar-thumb
{
	background-color: transparent;
}
.scroll-range.hide
{
	display: none;
}



.productCard__btns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.productCard__buy {
    flex-grow: 1;
}
@media (min-width: 450px) {
    .productCard__buy {
        width: auto;
    }
}
.productCard--type-2 .productCard__textBox {
	padding: 25px 15px 25px;
}
.productCard__textBox {
    width: 100%;
}

.actions-secondary {display: inline-block;margin-left: 5px;}
.msfavorites.towishlist {
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    display: flex;
    height: 40px;
    width: 40px;
}
.msfavorites.towishlist.voted, .msfavorites.towishlist:hover {
    background-color: var(--color-primary-lig);
}
.icon-link__icon-wrap {
    display: block;
    position: relative;
}
.icon-link strong {
    position: absolute;
    top: -0.8em;
    right: -1.2222222222em;
    min-width: 1.5555555556em;
    height: 1.5555555556em;
    font-size: 14px;
    line-height: 1.5555555556em;
    text-align: center;
    color: var(--color-primary);
    border-radius: 1em;
}
.mob_bar {
    display: none;
    padding: 19px 17.5px;
    z-index: 9;
    background: #fff;
    position: fixed;
    bottom: 30px;
    right: 25px;
    box-shadow: 0px 0px 29px rgba(0, 0, 0, 0.08);
}

@media (max-width: 768px) {
.mob_bar  {
    display: block!important;
}
}
.pr_infobl {display: flex;}
@media (max-width: 1024px) {
.pr_infobl {
    justify-content: center;
    display: flex;
}
}

/* category filtr start */

.form__item-heading{
    color: #383838;
    font-size: 16px;
    font-weight: 400;

}

.filter__close-button:after,
.popup__close:after,
.my-gallery__close:after,
.filter__close-button:before,
.popup__close:before,
.my-gallery__close:before {
  content: "";
  width: 18px;
  height: 2px;
  display: block;
  position: absolute;
  border-radius: 1px;
  background-color: #B7A16B;
}

.filter__close-button:before,
.popup__close:before,
.my-gallery__close:before {
  transform: rotate(-45deg);
}

.filter__close-button:after,
.popup__close:after,
.my-gallery__close:after {
  transform: rotate(45deg);
}

.filter__buttons{
      display: flex;
      flex-wrap: wrap;
}

.filter__close-button{
      display: flex;
      align-items: center;
      justify-content: center;
}

/* .phone,
.email,
.logo,
.developers a,
.footer__link,
.header-bottom__list-item:not(.active) .header-bottom__link:not(.header-bottom__catalog)[href],
.cookie__text a,
a:not([class]),
._btn--link {
  margin: -5px;
  padding: 5px;
  display: inline-block;
} */


.category .filter {
  padding: 0 calc(8px + 1rem) 1rem 0;
  position: sticky;
  overflow-y: auto;
  overflow-x: hidden;
  scrollbar-color: #cdbe98 #F3F0E7;
  scrollbar-width: thin;
}

.sort__items {
  margin-top: -0.8rem;
  margin-left: -1rem;
  align-items: center;
  justify-content: space-between;
}

.sort__items > * {
  margin-top: 0.8rem;
  padding-left: 1rem;
}

.sort__criteria {
  margin-top: -0.5rem;
  margin-left: -3.125rem;
}

.sort__criteria > * {
  margin-top: 0.5rem;
  margin-left: 3.125rem;
}

.sort__criterion {
  color: #7D7D7D;
  border: none;
  padding: 0;
  display: flex;
  align-items: center;
  text-decoration: none;
  background-color: transparent;
}

.sort__heading {
  color: #B7A16B;
  font-size: 14px;
  font-weight: 600;
}

.sort__heading span {
  vertical-align: middle;
}

.sort__item {
  margin-left: 0;
}

.sort__item_sort {
  flex-grow: 1;
}

.sort__filter-toggle-button {
  color: #B7A16B;
  border: none;
  padding: 0;
  display: flex;
  font-size: 16px;
  font-weight: 600;
  align-items: center;
  margin-bottom: 2rem;
  background-color: transparent;
}

.sort__filter-toggle-button svg {
  margin-right: 0.8rem;
}

.sort__products-count {
  color: #7D7D7D;
}

.sort__views-button {
  color: #ACACAC;
  border: none;
  padding: 5px;
  transition: color 0.2s;
  line-height: 1;
  background-color: transparent;
}

.sort__views-button.active {
  color: #4A4A4A;
}

.filter {
  padding: 0;
}

.filter__items {
  background-color: #fff;
}

.filter__close-button {
  top: -8px;
  right: 1.5rem;
  width: 40px;
  height: 40px;
}

.filter__heading {
  display: flex;
  font-size: 18px;
  font-weight: 600;
  align-items: center;
  margin-bottom: 1.25rem;
  border-bottom: 1px solid #EEE;
  padding-bottom: 1rem;
}

.filter__body-item {
  position: relative;
  border-bottom: 1px solid #EEE;
  margin-bottom: 1.25rem;
  padding-bottom: 1.25rem;
}

.filter__body-item:last-child {
  margin-bottom: 0;
}


.filter__body-item.active .form__item-wrapper {
  max-height: 350px;
}

.filter__body-item .form__item-wrapper > *:not(.form__item-heading) {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-out, visibility 0.3s ease-out;
}

.filter__body-item.active .form__item-wrapper > *:not(.form__item-heading) {
  opacity: 1;
  visibility: visible;
}

.filter__body-item .form__item-heading {
  width: 100%;
  position: relative;
  transition: margin-bottom 0.3s ease-out;
  margin-bottom: 0;
  padding-right: 25px;
}

.filter__body-item.active .form__item-heading {
  margin-bottom: 1.25rem;
}

.filter__toggle-item {
  top: 0;
  right: 0;
  width: auto;
  color: inherit;
  height: 100%;
  border: none;
  padding: 0;
  position: absolute;
  text-align: right;
  line-height: 1;
  background-color: rgba(255, 255, 255, 0);
}

.filter__toggle-item::before {
  top: -5px;
  left: -7px;
  right: -7px;
  bottom: -5px;
  content: "";
  display: block;
  position: absolute;
}

.filter__toggle-item svg {
  transform: scaleY(-1);
  transition: transform 0.3s ease-out;
}

.filter__body-item.active .filter__toggle-item svg {
  transform: translateY(0);
}


.filter__checkboxes-wrapper.active {
  overflow-y: auto;
  max-height: 200px;
}

.filter__checkboxes-wrapper label {
  position: relative;
}

.filter__checkboxes-wrapper label + label {
  margin-top: 10px;
}

.filter__checkboxes-wrapper > label {
  width: 100%;
}

.filter__checkboxes-with-tooltip + .filter__checkboxes-with-tooltip {
  margin-top: 10px;
}

.filter__toggle-checkboxes {
  color: #CE3037;
  font-weight: 400;
  border: none;
  padding: 0;
  margin-top: 3px;
  text-decoration: underline;
  background-color: transparent;
  font-size: 14px;
}

.filter__checkboxes-wrapper.active + .filter__toggle-checkboxes {
  display: none;
}

.filter .form__input-placeholder {
  top: auto;
  left: auto;
  display: inline-block;
  position: relative;
  font-weight: 500;
  margin-right: 0.2em;
}

.filter .form__input {
  width: 0;
  border: 1px solid #ACACAC;
  padding: 0 1rem;
  min-width: 90px;
  max-width: 100%;
  min-height: 45px;
  text-align: center;
  font-weight: 600;
  border-radius: 5px;
  background-color: #fff;
}

.filter .form__checkbox {
  top: 1.333em;
  margin: 0 1px;
  border: 1px solid #ACACAC;
  font-size: 3px;
  border-radius: 0;
}

.filter .form__checkbox:focus,
.filter .form__checkbox:focus-visible {
  box-shadow: 0 0 0 1px #B7A16B;
}

.filter .form__checkbox ~ .form__label {
  padding-left: 17px;
  color: #383838;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px; /* 214.286% */

}

.filter__buttons {
  bottom: 0;
  position: sticky;
  margin-top: -1rem;
  margin-left: -1rem;
  margin-top: 10px;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-bottom: 15px;
  background-color: #fff;
}

.filter__buttons > * {
  margin-top: 1rem;
  margin-left: 1rem;
}
.filter__buttons > *:last-child {
    margin-bottom: 1rem;
}

.filter__submit {
  padding: 14px 30px;
}

.filter__reset {
  padding: 0 25px;
}

@media (min-width: 992px) {
  .filter__close-button,
  .popup__close,
  .my-gallery__close {
    transform: scale(1);
    transition: transform 0.2s;
  }

  .filter__close-button:hover,
  .popup__close:hover,
  .my-gallery__close:hover {
    transform: scale(1.2);
  }
    .category .filter {
    top: 170px;
    max-height: calc(100vh - 170px);
  }
}

@media (max-width: 1365.98px) {
      .category .filter {
    top: 100px;
    max-height: calc(100vh - 100px);
  }
}
@media (max-width: 1199.98px) {
  .filter__body-item .form__item-heading {
    font-size: 16px;
  }

  .filter__toggle-checkboxes {
    font-size: 14px;
  }

  .filter .form__input {
    font-size: 14px;
  }
}

@media (max-width: 767.98px) {
    
  .category__filter._opened {
    transform: translateX(0);
  }

  .category__products {
    max-width: 100%;
    flex-basis: 100%;
  }

  .category .filter {
    top: 0;
    height: 100%;
    padding: 2.6rem;
    position: relative;
    max-height: none;
  }

  .filter__close-button {
    top: 1.5rem;
  }

  .filter__heading {
    font-size: 18px;
    margin-bottom: 1.25rem;
    padding-bottom: 1.25rem;
    color: #272727;
    font-weight: 600;
  }
}
@media (max-width: 767.98px) and (max-width: 575.98px) {
  .category__filter {
    width: 100%;
  }
}
@media (max-width: 991.98px) and (min-width: 768px) {
.category__filter {
    max-width: 28rem;
    flex-basis: 28rem;
  }
}

 .filter__body .form__item-wrapper,
            .filter__checkboxes-wrapper {
                max-height: none;
            }

            .filter__body .form__item-heading {
                margin-bottom: 1.25rem;
            }
            
*:not(._btn) > svg + span:not([class]) {
  margin-left: 0.7em;
}

.form__item.filter__checkboxes-wrapper {
display: flex;
flex-wrap: wrap;
}

.filter__showAll{
    border-radius: 100px;
border: 1px solid #CE3037;
background: #FFF;
color: #CE3037;
text-align: center;
font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.42px;
padding: 12px 18px;
transition: .3s;
}

.filter__showAll:hover {
    color: white;
    background-color:#3a3939;
    border: 1px solid #3a3939;
}

.category__filter{
    position: relative;
    z-index: 5;
    padding: 20px 25px;
    border: 1px solid #EEE;
    border-bottom: none;
}

.filter__body-item .form__item-wrapper > *:not(.form__item-heading) {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-out, visibility 0.3s ease-out;
}
.filter__body-item.active .form__item-wrapper > *:not(.form__item-heading) {
  opacity: 1;
  visibility: visible;
}

.filter__body-item .form__item-wrapper {
  margin: 0;
  padding: 0;
  max-height: 0;
  transition: max-height 0.3s ease-out;
}

.filter__body-item .form__item-heading {
  width: 100%;
  position: relative;
  transition: margin-bottom 0.3s ease-out;
  margin-bottom: 0px;
  padding-right: 25px;
}

.filter__checkboxes-wrapper {
  overflow: hidden;
  max-height: 116px;
  margin-bottom: 10px;
  scrollbar-color: var(--color-primary) #F3F0E7;
  scrollbar-width: thin;
}
/* category filtr end */

/* product card start */

.product__specific-mobile{
        display: none;
    }
@media (max-width:1024px){
    .product__specific-mobile{
        display: block;
    }
    .product__specific-desktop{
        display: none;
    }
}

/* product card end */

@media(max-width: 1230px) {
  .header__burger {
    align-self: stretch;
    height: auto;
    bottom: 0;
  }
  .header__burger-inner {
    display: flex;
    overflow: visible;
    flex-direction: column;
  }
  .header__nav {
    height: 100%;
  }
}

.footer__logo {
    max-width: 110px;
}

.image__additional-block{
    display: inline-flex;
    padding: 30px 60px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px; 
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.05), 0px 8px 8px 0px rgba(0, 0, 0, 0.04), 0px 19px 11px 0px rgba(0, 0, 0, 0.03), 0px 33px 13px 0px rgba(0, 0, 0, 0.01), 0px 52px 14px 0px rgba(0, 0, 0, 0.00);
}
.image {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.image__additional-block {
transform: translate(0%, -50%);
}

@media (max-width:1231px){
    .fos__form {
      width: 28%;
    }
}
@media (max-width:1024px){
    .fos__form {
      width: 100%;
      max-width: none !important;
    }
    
    .fos__form .b-input__input{
        max-width: none !important;
    }
    
    .image__wrapper {
        margin-left: 30px;
        }
        
    .image {
        width: 100%;
    }
}

/* cards with dots start */



.img-switch__item {
position:static !important;
    flex-grow: 1;
    flex: 1 1 0%;
    z-index: 5;
    touch-action: pan-x;
}

.img-switch__item:first-child .img-switch__img {
    visibility: visible;
    opacity: 1;
}

.product-card__switch {
    display: flex;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    touch-action: pan-x;
}
.img-switch__img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    /* transition: opacity 0.3s, visibility 0.1s; */
    pointer-events: none;
    margin: 0;
    background-color: #fff;

}

.img-switch__item.active .img-switch__img {
    opacity: 1;
    visibility: visible;
}

@media (hover: hover) {
    .img-switch__item:hover .img-switch__img {
        opacity: 1;
        visibility: visible;
    }
}

.img-pagination {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  margin:0 !important;
  padding:0
}
.img-pagination:empty {
  display:none
}
.img-pagination__item {
  display:block;
  padding:0 !important;
  width:6px;
  height:6px;
  border-radius:100%;
  margin:0 3px !important;
  background-color:rgba(0,26,52,.2);
  -webkit-transition:all .2s;
  transition:all .2s
}
.img-pagination__item--active {
  background-color:#58a956;
}
.img-pagination__item::before,
.img-pagination__item::after {
  display: none !important
}
.product-card__pagination {
  left: 0;
  right: 0;
  bottom: -15px;
  z-index: 20;
  position:absolute;
}

/* .product-card__img::before{
    content: normal;
} */

@media (min-width: 992px) {
    .product-card__switch .image:nth-child(1):hover ~ .product-card__pagination .img-pagination__item:nth-child(1),
    .product-card__switch .image:nth-child(2):hover ~ .product-card__pagination .img-pagination__item:nth-child(2),
    .product-card__switch .image:nth-child(3):hover ~ .product-card__pagination .img-pagination__item:nth-child(3),
    .product-card__switch .image:nth-child(4):hover ~ .product-card__pagination .img-pagination__item:nth-child(4),
    .product-card__switch .image:nth-child(5):hover ~ .product-card__pagination .img-pagination__item:nth-child(5),
    .product-card__switch .image:nth-child(6):hover ~ .product-card__pagination .img-pagination__item:nth-child(6),
    .product-card__switch .image:nth-child(7):hover ~ .product-card__pagination .img-pagination__item:nth-child(7),
    .product-card__switch .image:nth-child(8):hover ~ .product-card__pagination .img-pagination__item:nth-child(8),
    .product-card__switch .image:nth-child(9):hover ~ .product-card__pagination .img-pagination__item:nth-child(9),
    .product-card__switch .image:nth-child(10):hover ~ .product-card__pagination .img-pagination__item:nth-child(10){
        background-color: #58a956;
    }
}
@media (max-width: 991.98px) {
    .product-card__switch .image.active:nth-child(1) ~ .product-card__pagination .img-pagination__item:nth-child(1),
    .product-card__switch .image.active:nth-child(2) ~ .product-card__pagination .img-pagination__item:nth-child(2),
    .product-card__switch .image.active:nth-child(3) ~ .product-card__pagination .img-pagination__item:nth-child(3),
    .product-card__switch .image.active:nth-child(4) ~ .product-card__pagination .img-pagination__item:nth-child(4),
    .product-card__switch .image.active:nth-child(5) ~ .product-card__pagination .img-pagination__item:nth-child(5),
    .product-card__switch .image.active:nth-child(6) ~ .product-card__pagination .img-pagination__item:nth-child(6),
    .product-card__switch .image.active:nth-child(7) ~ .product-card__pagination .img-pagination__item:nth-child(7),
    .product-card__switch .image.active:nth-child(8) ~ .product-card__pagination .img-pagination__item:nth-child(8),
    .product-card__switch .image.active:nth-child(9) ~ .product-card__pagination .img-pagination__item:nth-child(9),
    .product-card__switch .image.active:nth-child(10) ~ .product-card__pagination .img-pagination__item:nth-child(10){
        background-color: #58a956;
    }
}

.img-pagination__item:hover {
  background-color: #58a956;
}

.product-card__img {
    position: relative;
  left: 0;
  top: 0;
  width: 100%;
  /* height: 100%; */
  bottom: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.product-card__labels, .sort {z-index:21;}


@media (min-width:1023px) {
    .header__burger_btn {
        display: none;
    }
}
 .ml-auto.header__bottom-right.theme-dark {
  display: flex;
  gap: 12px;
  align-items: center;
} 

@media (max-width: 1023.98px) {
    .header__burger {
        top: 0;
        top: 72px;
    }
}
@media screen and (min-width: 1023.98px) {
  .menu__list > .menu__item {
    margin-right: 18px;
  }
}

.mobile-navbar__btn:hover, .mobile-navbar__btn:active, .mobile-navbar__btn.active {
    background-color: transparent;
}

.product-card__img::before {
  content: "";
  display: block;
  padding-bottom: 120%;
}

.photo-with-dots{
    width: 100%;
}

.img-responsive{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transform: translate(-50%,-50%) scale(1.005);
  transform: translate(-50%,-50%) scale(1.005);
}

/* cards with dots end */

.price-card--disabled {
    pointer-events: none;
}

.price-card--disabled .product-card__img {
    filter: grayscale(1);
    transition: 1s;
}
.sci,
.icon-link-wrap {
    flex-shrink: 0;
}

@media screen and (min-width: 1230px) {
    .menu ul ul {
        height: 135%;
        padding: 14px 0;
    }
}

.menu li {
    position: static;
}

/* catalog filter sticky */

.filter-button-mobile {
  top: 50%;
  left: 0;
  color: #fff;
  z-index: 7;
  display: none;
  padding: 15px 9px;
  position: fixed;
  transform: translateY(-50%);
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
  font-weight: 600;
  writing-mode: vertical-lr;
  border-radius: 0 10px 10px 0;
  letter-spacing: 0.05em;
  background-color: #ce3037;
  text-orientation: sideways;
}
.filter-button-mobile:hover {
  background-color: #b0252c;
}
.filter-button-mobile svg {
  margin-bottom: 10px;
}
.panel-b__sidebar .v-modal__close {
    top: 17px;
    right: 21px;
    display: none;
}
.panel-b__sidebar ~ .mobile-filter-blackout {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: 8;
  content: "";
  display: block;
  position: fixed;
  visibility: hidden;
  transition: opacity 0.25s, visibility 0.25s;
  pointer-event: none;
  background-color: rgba(0,0,0,0.2);
}

@media(max-width: 1024px) {
  .panel-b__sidebar {
    top: 122px;
    left: 0;
    margin: 0;
    bottom: 0;
    z-index: 10;
    display: block !important;
    position: absolute;
    transform: translateX(-100%);
    overflow-y: auto;
    overflow-x: hidden;
    transition: top 0.5s, transform 0.25s;
    background-color: #fff;
  }
  .header.fixed ~ .content-wrap .panel-b__sidebar {
    position: fixed;
    top: 106px;
  }
  .filter-button-mobile {
    display: flex;
  }
  .panel-b__sidebar.active {
    transform: translateX(0%);
  }
  .panel-b__sidebar .v-modal__close {
    display: block;
  }
  .panel-b__sidebar.active ~ .mobile-filter-blackout {
    opacity: 1;
    visibility: visible;
  }
  .catalogMenu ul li:not(.open) ul {
    padding: 0;
    opacity: 1;
    position: static;
    min-width: 100%;
    overflow: hidden;
    box-shadow: none;
    border-left: 2px solid #ce3037;
  }
  .catalogMenu ul li:not(.open) ul li > span,
  .catalogMenu ul li:not(.open) ul a {
    padding: 10px 10px 10px 15px;
  }
  .ul-wrapper {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.5s ease-in-out;
  }
  .catalogMenu ul li:not(.open):hover .ul-wrapper {
    grid-template-rows: 1fr;
  }
  .catalogMenu ul li > span svg {
    transition: transform 0.3s;
  }
  .catalogMenu ul li:not(.open):hover svg {
    transform: rotate(90deg);
  }
}
@media (max-width: 768px) {
  .panel-b__sidebar {
    top: 94px;
  }
  .header.fixed ~ .content-wrap .panel-b__sidebar {
    top: 82px;
  }
}

/* catalog filter sticky end */
/* product__specific-item start*/
    .size-description{
        margin-top: 25px;
        position: absolute;
        display: none;
        box-sizing: border-box;
        max-width: 220px;
        padding: 16px;
        border: 1px solid #c4c4c4;
        background-color: #fff;
        box-shadow: 0 2px 1px hsla(0,0%,53%,.17), 0 0 2px hsla(0,0%,58%,.21);
        z-index: 1;
    }
    .size-arrow{
        transform: scaleY(-1);
        transition: transform 0.3s ease-out;
    }
    .size-tittle:hover .size-description{
        display: block;
    }
    .size-tittle:hover .size-arrow{
        transform: scaleY(1);
    }
    .size-tittle{
        display: flex;
        justify-content: space-between;
        text-decoration: underline;
        cursor: pointer;
    }
    .fz-14{
        width: 100%;
    }
     @media (max-width: 1024px){
         .fz-14{
        width: auto;
        }
     }
     @media (max-width: 420px){
         .size-s{
        justify-content: center;
        }
     }
    
/* product__specific-item end*/
.product-card__delivery{
    background-color: #FFF4CB;
    display: flex;
    color:#8A6403;
  padding: 5px 10px;
  font-size: 14px;
  align-items: center;
    gap: 10px;
    border-radius: 5px;
}
._green{
    background-color:#DBFFE9;
    color: #0E4604;
}
.product-card__delivery-wrapper{
    z-index: 1;
    position: absolute;
    bottom: 5%;
    left: 5%;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
@media(max-width:576px){
    .product-card__delivery-title{
        display: none;
    }
    .product-card__delivery-wrapper{
        flex-direction: row;
    }
}

.productOffer{
    position: absolute;
    z-index: 9;
    display: flex;
    flex-direction: column;
    gap: 5px;
    top: 235px;
    left: 10px;
}

.productOffer span {
    padding: 3px;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
    text-align: left;
    background: #FFF4CB;
    display:flex;
    gap:10px;
    align-items: center;

}

.productOffer-onHome{
    color:#0E4604;

}

.productOffer-delivery{
   color:#8A6403;
}

.blog__items {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1.875rem;
    margin-bottom: -3.125rem;
}
.blog__items>* {
    max-width: 33.3%;
    flex-basis: 33.3%;
}
.blog__items>* {
    padding-left: 1.875rem;
    margin-bottom: 3.125rem;
}
.blog-item__inner {
    display: flex;
    position: relative;
    font-size: inherit;
    flex-direction: column;
    transition: .3s;
    border-radius: 10px;
    padding: 30px;
    border: 2px solid rgb(237 153 153 / 20%);
    height: 100%;
}
.blog-item__image-wrapper {
    width: 100%;
    height: 0;
    padding-bottom: 57.5%;
}
._image-wrapper {
    color: inherit;
    display: block;
    overflow: hidden;
    position: relative;
    max-width: 100%;
}
._image-wrapper>img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transform: translate(-50%, -50%) scale(1.005);
}
.blog-item__title::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: "";
    display: block;
    position: absolute;
}
.portfolios__items {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1.5625rem;
    margin-bottom: -1.5625rem;
}
.portfolios__items>* {
    flex: 1 1 33.3%;
    max-width: 33.3%;
}
.portfolios__items>* {
    padding-left: 1.5625rem;
    margin-bottom: 1.5625rem;
}
@media (min-width: 992px) {
    .portfolio__inner {
        transform: translateY(0);
        transition: transform .3s;
    }
}
.portfolio__inner {
    height: 100%;
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-direction: column;
}
@media (min-width: 992px) {
    .portfolio__image-wrapper {
        transform: translateY(0);
        transition: transform .3s;
    }
}
[data-gallery] {
    cursor: pointer;
    position: relative;
}
.portfolio__image-wrapper {
    width: 100%;
    padding-bottom: 58.18%;
}
@media (min-width: 992px) {
    [data-gallery]::before {
        opacity: 0;
        transition: opacity .3s;
    }
}
[data-gallery]::before {
    top: 1rem;
    right: 1rem;
    width: 2.5rem;
    height: 2.5rem;
    z-index: 2;
    opacity: 1;
    content: "";
    display: block;
    position: absolute;
    min-width: 30px;
    min-height: 30px;
    border-radius: 5px;
    pointer-events: none;
}
@media (min-width: 992px) {
    [data-gallery]::after {
        transition: opacity .3s;
    }
}
[data-gallery]::after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: "";
    opacity: 0;
    position: absolute;
    background-color: #fff;
}
@media (min-width: 992px) {
    .blog-item__image-wrapper::after {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 0;
        content: "";
        display: block;
        position: absolute;
        transition: opacity .3s;
        background-color: #fff;
    }
}
@media (min-width: 992px) {
    .blog-item__title {
        transition: color .3s;
    }
}
.blog-item__title {
    color: #000;
    font-size: 20px;
    margin-top: 20px;
    text-align: left;
    font-weight: 600;
    line-height: 1.5;
    text-decoration: none;
}
@media (max-width: 767.98px) {
    .blog-item__title {
        font-size: 1em;
    }
}
@media (max-width: 991.98px) {
    .blog__items>* {
        max-width: 50%;
        flex-basis: 50%;
    }
}
@media (max-width: 767.98px) {
    .blog__items>* {
        max-width: 100%;
        flex-basis: 100%;
    }
}
@media (max-width: 991.98px) and (min-width: 576px) {
    .portfolios__items>* {
        max-width: 50%;
        flex-basis: 50%;
    }
}
@media (max-width: 575.98px) {
    .portfolios__items>* {
        max-width: 100%;
        flex-basis: 100%;
    }
}
@media (min-width: 992px) {
    .blog-item__image-wrapper {
        transform: scale(1);
        transition: transform .3s;
    }
}
.pagination__list{
    display: flex;
    justify-content: center;
}
.portfolio__content{
    margin-top: 70px;
}
.portfolio__link{
    margin-top: 20px;
}
.sr-only{
    position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
.portfolio__image-link{
    display: block;
    position: absolute;
    width: 100%;
    height:100%;
}
 .portfolio__inner:hover .portfolio__image-wrapper {
    transform: scale(1.05);
  }
.catalog__list{
    justify-content:center;
}
.catalog__item{
    width: 270px;
}  
.catalog__item:nth-child(5n + 1){
    width: 570px;
}
.catalog__item::before {
  padding-bottom: 47.297%;

}
.catalog__item-text{
    display: flex;
    justify-content: space-between;
    padding: 20px;
    flex-direction: row;
}
.catalog__item-row svg{
    color: #CE3037;
}
.catalog__item:hover .catalog__item-row svg{
    transition: all 0.3s;
    color: #3A3939;
}
@media(max-width:575.98px){
    .catalog__item-text{
        padding: 10px;
    }
    .catalog__list{
        --air-l: 15px;
        --air-b: 15px;
    }
    .catalog__item{
        width: 160px;
        
    }
    .catalog__item:nth-child(5n + 1){
        max-width: 100%;
    }
}
.subcategories{
    margin-bottom: 20px;
}
.subcategories__list{
    display: flex;
    flex-wrap: wrap;
    gap: 10px
}
.subcategories__link{
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #EEE;
    transition: all 0.3s;
}
.subcategories__link:hover{
    border-color: var(--color-primary);
}
/* --------------- start FAQ ---------------- */
.collapse._faq {
    display: block;
    margin: 10px 0;
} 
.collapse__items{
  display: flex;
  flex-wrap: wrap;
  margin-left: -20px;
  margin-bottom: 0;
  gap: 20px;
  margin-left: 0;
}
.collapse__items > * {
  padding-left: 20px;
  margin-bottom: 0;
}
.collapse__item {
  flex: 1 1 calc(50% - 20px);
  max-width: calc(50% - 20px);
  border-radius: 5px;
  border: 1px solid #1f425d;
  box-shadow: 0 0 20px 0 rgba(10, 28, 40, 0.1019607843);
}
.collapse._centered .collapse__item {
  flex: 1 1 100%;
  max-width: 100%;
}
.collapse__tab {
  width: 100%;
  border: none;
  color: #1f425d;
  display: flex;
  padding: 20px 30px 20px 0;
  position: relative;
  font-size: 20px;
  text-align: left;
  font-weight: 500;
  line-height: 1.25;
  align-items: center;
  justify-content: space-between;
  background-color: transparent;
}
.collapse__tab svg {
  margin-left: 1em;
  transition: transform 0.3s;
}
.collapse__tab[aria-expanded="true"] svg {
  transform: scaleY(-1);
}
.collapse__tabpanel {
  display: grid;
  transition: border-color 0.3s, grid-template-rows 0.3s;
  grid-template-rows: 0fr;
}
.collapse__tabpanel.active {
  border-color: #efd167;
  grid-template-rows: 1fr;
}
.collapse__content-wrapper {
  overflow: hidden;
}
.collapse__content {
  color: #4e545c;
  padding: 0 2.5rem 20px 0;
}
.collapse__content table {
  width: calc(100% + 3rem) !important;
  margin: 0 -1.5rem;
  max-width: none;
}
.collapse__content table:first-child {
  margin-top: -1rem;
}
.collapse__content table:last-child {
  margin-bottom: -1.5rem;
}
.collapse__tab {
transition: background-color 0.3s;
}
.collapse__tab:hover {
color: #193496;
}
.news__sci{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 10px;
}
/* --------------- end FAQ ---------------- */